name: "User Redirect"
description: "This module helps user to redirect after login/logout."
package: users
type: module
core_version_requirement: ^9.2 || ^10.0

dependencies:
  - drupal:user

configure: user_redirect.settings

# Information added by Drupal.org packaging script on 2022-04-12
version: '2.0.0'
project: 'user_redirect'
datestamp: 1649740011
